Is it possible to use Portal 10.3 with Server 10.4

2083
1
04-15-2016 03:26 AM
MichaelGinzburg
Occasional Contributor II

Hello,

I have Portal 10.3 with federated server 10.3.

I also have a Web App developed with Web App builder over 10.3.

To solve some problems I want to upgrade Server only to 10.4, leaving the Portal with 10.3.

Is it possible?

Thanks!

0 Kudos
1 Reply
PaulDavidson1
Regular Contributor

From:

http://server.arcgis.com/en/server/latest/administer/windows/about-using-your-server-with-portal-for...

"Only ArcGIS Server sites using version 10.2 or later can be federated with a portal. To federate, the installed versions of ArcGIS Server and Portal for ArcGIS must be identical. You cannot federate if the software versions don't match. If you've already federated and you're upgrading to a later version, ArcGIS Server and Portal for ArcGIS must be upgraded to the same version."